@charset "UTF-8";

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
}
#header div.section,
#featured div.section,
#messages div.section,
#footer-columns,
#footer {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
#header {
  margin:15px 0;	
}
#no-logo-and-site-name {
  width: 720px;
  float:left;
}
#logo {
  float: right; /* LTR */
  padding: 15px 0 0 10px; /* LTR */
}
#name-and-slogan {
  float: left; /* LTR */
  padding-top: 15px;
 /*margin: 0 0 30px 0;*/ /* LTR */  
}
h1#site-name {
  margin: 0;
}
#header div.section {
  position: relative;
}
.region-header {
  float: left; /* LTR */
}
.with-secondary-menu .region-header,
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#main-menu {
  margin-top: 10px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: -20px;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 680px;
}
.two-sidebars #content {
  width: 470px;
}
.no-sidebars #content {
  width: 980px;
  float: none;
}
#sidebar-first,
#sidebar-second {
  width: 255px;
}
.one-sidebar #sidebar-first {
  width: 300px;
}
.one-sidebar #sidebar-second {
  width: 300px;
}
body.sidebar-first #content {
  float:right;	
}
body.sidebar-second #content {
  float:left;
}
#main-wrapper {
  margin: 0 auto;
  width: 1000px;
}
#main {
  margin:0;
  padding: 10px;  
}
#content .section,
.sidebar .section {
  padding: 10px;
}
#breadcrumb {
  margin: 0 15px;
}
#footer-wrapper {
}
#footer {
  padding: 0 0 25px 0;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 230px;
}
#footer {
  width: 1000px;
}